Subject: Re: 3rd new word (fwd)

From: "Judith E. Schrier" <[email-masked]>
Date: Thu, 29 Mar 2001 08:56:14 EST

From: Aussie Meyer <[email-masked]>

Nice that you folk have such refined references to these words.  When I
see "napiform," "hent," and "jargoon", two of them remind me of, er,
hygiene products.  I mean, "napiform" sounds like what you'd wrap a
British baby bottom with, and I used to have a boyfriend who referred to
tampons as "pontoons", so that keeps popping up in my head, too. Argggh!

Well, a baby's bottom is sort of turnip-shaped, isn't it?

love, judith